         Installation instructions for Module::Build

To install this module, just do:

  perl Build.PL
  ./Build
  ./Build test
  ./Build install  (this step may need to be done as the superuser)

Or, if you're on a platform (like DOS or Windows) that doesn't require
the "./" notation, you can do this:

  perl Build.PL
  Build
  Build test
  Build install

The important thing is that the "Build" script gets executed and that
you pass it the "test", "install", etc. arguments.

There's heaps more information in the README and in the documentation
of the various packages in this distribution.

 -Ken
